html {
	background: #fff;
}

body {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: center;
	line-height: 150%;
	color: #40493B;
	margin: 0px;
	padding-bottom: 0px;
	height: 101%;
}

.shadow {
	-moz-box-shadow: 0px -0px 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px -0px 10px rgba(0,0,0,0.15);
	box-shadow: 0px -0px 10px rgba(0,0,0,0.15);
}

#tigwebcontainer {
	width: 1008px;
	position: relative;
	margin: 0px auto;
	-moz-border-radius: 0px 0px 15px 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
	border: transparent;
	background-color: #fff;
}

/* clear the float */
#tigwebcontainer .clr {
	clear: both;
}

a.rolloverReturnTop {
	display: block;
	width: 9px;
	height: 10px;
	text-decoration: none;
	background: url(../default/jpg/icon_returntop.gif) no-repeat 0 0;
	}
a:hover.rolloverReturnTop,
a:focus.rolloverReturnTop {
	background-position: 0 -10px; 
	}

a.rolloverMember {
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	background: url(../default/jpg/icon-link-become-member.png) no-repeat 0 0;
	}
a:hover.rolloverMember,
a:focus.rolloverMember {
	background-position: 0 -60px; 
	}

a.rolloverPosition {
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	background: url(../default/jpg/icon-link-position.png) no-repeat 0 0;
	}
a:hover.rolloverPosition,
a:focus.rolloverPosition {
	background-position: 0 -60px; 
	}

a.rolloverFire {
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	background: url(../default/jpg/icon-link-fire-emergency.png) no-repeat 0 0;
	}
a:hover.rolloverFire,
a:focus.rolloverFire {
	background-position: 0 -60px; 
	}

a.navHome {
	display: block;
	width: 60px;
	height: 80px;
	text-decoration: none;
	background: url(../default/jpg/iconlink-home.png) no-repeat 0 0;
	}
a:hover.navHome,
a:focus.navHome {
	background-position: 0 -81px; 
	}

a.navContact {
	display: block;
	width: 60px;
	height: 80px;
	text-decoration: none;
	background: url(../default/jpg/iconlink-contact.png) no-repeat 0 0;
	}
a:hover.navContact,
a:focus.navContact {
	background-position: 0 -81px; 
	}

a.navMain {
	display: block;
	width: 100%;
	height: 45px;
	text-decoration: none;
	padding-top: 5px;
}
a.navMain:hover,
a.navMain:focus {
	background-color: #40493B;
}

#navMainImg {
	display: block;
	width: 121px;
	height: 121px;
	text-decoration: none;
	background-color: transparent;
}
#navMainImg:hover,
#navMainImg:focus {
	filter:alpha(opacity=100);
	opacity:1;
}

a.menulink {
	font-family: 'merriweatherlight', Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 100%;
	letter-spacing: 0.05em;
	text-decoration: none;
	color: #BFCE7E;
}
a.menulink:hover,
a.menulink:focus {
	color: #20ADD3;
}

a.menulinkselected {
	font-family: 'merriweatherlight', Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 100%;
	letter-spacing: 0.05em;
	text-decoration: none;
	color: #20ADD3;
}
a.menulinkselected:hover,
a.menulinkselected:focus {
	color: #fff;
}

a.submenulink {
	font-family: 'PTSansRegular', Verdana, Tahoma, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 160%;
	letter-spacing: 0.05em;
	text-decoration: none;
	color: #20ADD3;
}
a.submenulink:hover,
a.submenulink:focus {
	color: #6F7C7F;
}

a.submenulinkselected {
	font-family: 'PTSansRegular', Verdana, Tahoma, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 160%;
	letter-spacing: 0.05em;
	text-decoration: none;
	color: #6F7C7F;
}
a.submenulinkselected:hover,
a.submenulinkselected:focus {
	color: #20ADD3;
}

a.filemenulink {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 200%;
	letter-spacing: 0em;
	text-decoration: none;
	color: #40493B;
}
a.filemenulink:hover,
a.filemenulink:focus {
	color: #A39993;
}

a.filemenulinkselected {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
	letter-spacing: 0em;
	text-decoration: none;
	color: #A39993;
}
a.filemenulinkselected:hover,
a.filemenulinkselected:focus {
	color: #40493B;
}

font.supportstringtext {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 140%;
	letter-spacing: 0.1em;
	text-decoration: none;
	color: #AFAEA3;
}

a.supportstring {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 140%;
	letter-spacing: 0em;
	text-decoration: none;
	color: #AFAEA3;
}
a.supportstring:hover,
a.supportstring:focus {
	color: #40493B;
}

font.formerror {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 140%;
	letter-spacing: 0em;
	text-decoration: none;
	color: #FF0000;
}

.textbox {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0em;
	text-decoration: none;
	color: #40493B;
	padding-left: 5px;
	background-color: transparent;
	border: solid 1px transparent;
	height: 20px;
	width: 100%;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.textbox_captcha {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	letter-spacing: 0em;
	padding-left: 10px;
	color: #40493B;
	background-color: transparent;
	border: solid 1px transparent;
	width: 100px;
	height: 20px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.textarea {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0em;
	text-decoration: none;
	color: #40493B;
	width: 99%;
	padding: 5px;
	background-color: transparent;
	border: solid 1px transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.selectbox {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0em;
	text-decoration: none;
	color: #40493B;
	background-color: #fff;
	border: solid 1px #fff;
	height: 20px;
}

.imgbutton {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #95C149;
	display: block;
	width: 120px;
	height: 24px;
	background: url(../default/jpg/bg_button.gif) no-repeat;
	border-style: none;
}
:hover.imgbutton,
:focus.imgbutton {
	background-position: 0 -24px;
    color: #fff;
	}
:active.imgbutton {
	background-position: 0 -48px;
    color: #fff;
	}

.imgbuttonshort {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #808080;
	display: block;
	width: 50px;
	height: 24px;
	background: url(../default/jpg/bg_button_s.gif) no-repeat;
	border-style: none;
	padding-bottom: 1px;
}
:hover.imgbuttonshort,
:focus.imgbuttonshort {
	background-position: 0 -24px;
    color: #5A5A5A;
	padding-bottom: 1px;
	}
:active.imgbuttonshort {
	background-position: 0 -48px;
    color: #fff;
	padding-bottom: 1px;
	}


p {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0em;
	line-height: 150%;
	color: #40493B;
	margin-top: 0px;
	margin-bottom: 20px;
}

font.text, ul, ol, li {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0em;
	line-height: 150%;
	color: #40493B;
}

font.textItalic {
	font-family: 'PTSansItalic', Verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0.01em;
	line-height: 150%;
	color: #6D7C63;
}

font.textBold {
	font-family: 'PTSansBold', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0em;
	line-height: 150%;
	color: #40493B;
}

ul {
	padding-left: 15px;
}

ol {
	padding-left: 15px;
}

li {
	padding-bottom: 7px;
}

font.mainNavText {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 140%;
	color: #fff;
}

h1 {
	font-family: 'merriweatherlight', Verdana, Tahoma, sans-serif;
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 100%;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	display: inline-block;
	color: #fff;
	/* used: top menu selected item */
}

h2 {
	font-family: 'merriweatherlight', Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 150%;
	margin: 0px;
	padding-bottom: 10px;
	display: inline-block;
	color: #D11400;
	/* used: all main headers/titles */
}

h3 {
	font-family: 'merriweatherlight', Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 120%;
	margin: 0px;
	padding-bottom: 5px;
	display: inline-block;
	color: #6F7C7F;
}

h4 {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 120%;
	margin: 0 0 10px 0;
	display: inline-block;
	color: #6F7C7F;
}

font.textQuotesOpen {
	font-family: Georgia, serif;
	font-size: 27px;
	line-height: 50%;
	position: relative;
	top: 7px;
	color: #6D7C63;
}


font.textQuotesClose {
	font-family: Georgia, serif;
	font-size: 27px;
	line-height: 20%;
	position: relative;
	top: 16px;
	color: #6D7C63;
}

font.textsmall {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 150%;
	letter-spacing: 0em;
	color: #40493B;
}

font.textsmallBold {
	font-family: 'PTSansBold', Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 150%;
	letter-spacing: 0em;
	color: #40493B;
}

font.textsmallwhite {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 150%;
	color: #fff;
}

a.headerlink {
	font-family: 'merriweatherlight', Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 110%;
	text-decoration: none;
	color: #758890;
}
a.headerlink:hover,
a.headerlink:focus {
	color: #D11400;
}

a.textlink {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.03em;
	line-height: 150%;
	text-decoration: none;
	color: #6F7C7F;
}
a.textlink:hover,
a.textlink:focus {
	color: #40493B;
	border-bottom: dotted 1px;
}

a.quickjumplink {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.03em;
	line-height: 150%;
	text-decoration: none;
	color: #6F7C7F;
}
a.quickjumplink:hover,
a.quickjumplink:focus {
	color: #40493B;
}

a.gallerythumbs {
	display: table-cell;
	border-bottom: solid 7px #fff;
}
a.gallerythumbs:hover,
a.gallerythumbs:focus {
	border-bottom: solid 7px #9CA9AF;
}

td.border {
	border: solid 1px #CBD2D3;
}

td.borderBottom {
	border-bottom: solid 1px #6F7C7F;
}

.hrRules {
	clear: both;
	margin: 5px 0 15px 0;
	display: block;
	height: 1px;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: dashed 1px #969696;
}

.hrDotted {
	clear: both;
	margin: 2px 0 10px 0;
	display: block;
	height: 1px;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: dotted 1px #A9B5B7;
}

.hrGoToIndex {
	clear: both;
	margin: -14px 0 2px 0;
	display: block;
	height: 1px;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: dotted 1px #A9B5B7;
}

.hrSolid {
	clear: both;
	margin: 10px 0 10px 0;
	display: block;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: solid 1px #B0B1AF;
}

.hrError {
	clear: both;
	margin: 5px 0 5px 0;
	display: block;
	height: 1px;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: dotted 1px #D11400;
}

/* content side menu styles */
ul#nav {
	list-style: none;
	display: block;
	width: 200px;
	position: relative;
	top: 100px;
	left: 100px;
	padding: 60px 0 60px 0;
	background: url(../default/jpg/menu_shadow.png) no-repeat;
	-webkit-background-size: 50% 100%;
}

ul#nav li a {
	-webkit-transition: all 0.3s ease-out;
    background: #cbcbcb url(menu_border.png) no-repeat;
    color: #174867;
    padding: 7px 15px 7px 15px;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
    width: 100px;
    display: block;
    text-decoration: none;
    -webkit-box-shadow: 2px 2px 4px #888;
    box-shadow: 2px 2px 4px #888;
}

.navbox {
	position: relative;
	float: left;
}

ul.nav {
	list-style: none;
	display: block;
	width: 200px;
	position: relative;
	top: 0px;
	left: 0px;
	padding: 10px 0 10px 0;
	background: url(../default/jpg/menu_shadow.png) no-repeat;
	-webkit-background-size: 70% 100%;
	-moz-background-size: 70% 100%;
	background-size: 70% 100%;
}

li {
	margin: 0px 0 0 0;
}

ul.nav li a {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background: #EFECE1 url(../default/jpg/menu_border.png) no-repeat;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	color: #6D7C63;
	width: 70%;
	display: block;
	padding: 4px 15px 4px 15px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	border-left: solid 1px rgba(170,161,135,0.6);
	-moz-border-radius: 0px 7px 7px 0px;
	-webkit-border-radius: 0px 7px 7px 0px;
	border-radius: 0px 7px 7px 0px;
	-moz-box-shadow: 1px 2px 2px #EFECE1;
	-webkit-box-shadow: 1px 2px 2px #EFECE1;
	box-shadow: 1px 2px 2px #EFECE1;
}

ul.nav li a:hover {
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 12px;
	background: #95C149 url(../default/jpg/menu_border.png) no-repeat;
	color: #fff;
	padding: 4px 15px 4px 30px;
}

.Visited {
	list-style: none;
	display: block;
	width: 154px;
	position: relative;
	top: 0px;
	left: 0px;
	-webkit-background-size: 70% 70%;
	-moz-background-size: 70% 70%;
	background-size: 70% 70%;
	font-family: 'PTSansRegular', Verdana, sans-serif;
	font-size: 13px;
	background: #95C149 url(../default/jpg/menu_border.png) no-repeat;
	color: #fff;
	padding: 3px 0px 3px 17px;
	margin: 7px 0px 7px 0px;
	-moz-border-radius: 0px 6px 6px 0px;
	-webkit-border-radius: 0px 6px 6px 0px;
	border-radius: 0px 6px 6px 0px;
	-moz-box-shadow: 1px 2px 2px #EFECE1;
	-webkit-box-shadow: 1px 2px 2px #EFECE1;
	box-shadow: 1px 2px 2px #EFECE1;
}


/*side icon menu*/

.sticky-sidepanel {
	text-align: right;
	display: block;
	width: 50px;
	position: fixed;
	left: 0;
	top: 10%;
	background-color: #fff;
	overflow: visible;
	border-top: solid 4px #d11400;
	border-bottom: solid 4px #d11400;
}

.sidepanel-icon {
	color: #717e84;
	text-decoration: none;
	display: block;
	position: relative;
	width: 180px;
	height: 35px;
	left: -145px;
	padding: 10px 15px 0 0;
	border-right: solid 3px transparent;
	transition: 0.5s ease-in;
}
.sidepanel-icon:hover,
.sidepanel-icon:hover {
	color: #fff;
	left: 0;
	background-color: #d11400;
	border-right: solid 4px #fff;
	z-index: 999;
}

.icon {
	margin: 0 0 0 15px;
}